{
  "row_id": 42,
  "query": "TRENDS Shopping Centre SHIMLA",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39057971674a1d63:0x3897d958ef298688",
      "address": "3rd floor commercial complex, Near Secretariant, Chotta Shimla, Shimla, Himachal Pradesh 171002",
      "rating": 3.9,
      "reviews_count": 653,
      "categories": [
        "Shopping mall",
        "Outlet mall"
      ],
      "website": "https://reliancetrends.com/page/trends-commercial-complex-shimla",
      "phone": null,
      "thumbnail": null,
      "latitude": 31.088885299999998,
      "longitude": 77.1792823,
      "link": "https://www.google.com/maps/place/TRENDS/@31.0888853,77.1792823,12z/data=!4m6!3m5!1s0x39057971674a1d63:0x3897d958ef298688!8m2!3d31.0888853!4d77.1792823!16s%2Fg%2F11f67fg005?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}